<ErrorReport>
 <Application VersionNumber="13.0"/>
 <Document AxesPointsRequired="0" VersionNumber="13.0">
  <Image Height="613" Width="613"><![CDATA[[encoded data, 40156 characters]]]></Image>
  <CoordSystem>
   <General CursorSize="3" ExtraPrecision="1"/>
   <Coords UnitsTimeString="HH:MM:SS" UnitsY="0" UnitsDate="3" ScaleXThetaString="Linear" UnitsTime="2" UnitsThetaString="Degrees (DDD.DDDDD)" UnitsRadius="0" UnitsTheta="0" UnitsYString="Number" TypeString="Cartesian" Coords="0" UnitsRadiusString="Number" ScaleYRadiusString="Linear" ScaleYRadius="0" UnitsXString="Number" UnitsX="0" ScaleXTheta="0" Type="0" UnitsDateString="YYYY/MM/DD"/>
   <DigitizeCurve CursorInnerRadius="5" CursorSize="1" CursorLineWidth="2" CursorStandardCross="True"/>
   <Export LayoutFunctionsString="AllPerLine" HeaderString="Simple" XLabel="x" LayoutFunctions="0" OverrideCsvTsv="False" PointsSelectionRelationsString="Interpolate" PointsSelectionRelations="0" Header="1" ExtrapolateOutsideEndpoints="True" DelimiterString="Commas" PointsSelectionFunctions="0" Delimiter="0" PointsIntervalFunctions="10" PointsSelectionFunctionsString="InterpolateAllCurves" PointsIntervalUnitsFunctions="1" PointsIntervalUnitsRelations="1" PointsIntervalRelations="10">
    <CurveNamesNotExported/>
   </Export>
   <AxesChecker Seconds="3" Mode="1" LineColor="6"/>
   <GridDisplay Color="0" StopY="1" DisableY="0" Stable="False" CountX="2" ColorString="Black" CountY="2" StepX="1" StartX="0" StartY="0" DisableX="0" StepY="1" StopX="1"/>
   <GridRemoval CoordDisableYString="Count" StopY="0" DefinedGridLines="False" Stable="False" CountX="2" CoordDisableXString="Count" CountY="2" CoordDisableY="0" StepX="0" CoordDisableX="0" StartX="0" StartY="0" CloseDistance="10" StepY="0" StopX="0"/>
   <Guidelines>
    <GuidelinesX/>
    <GuidelinesY/>
   </Guidelines>
   <PointMatch ColorAcceptedString="Green" ColorRejected="6" PointSize="48" ColorAccepted="4" ColorCandidate="7" ColorCandidateString="Yellow" ColorRejectedString="Red"/>
   <Segments LineWidth="4" PointSeparation="25" LineColor="4" LineColorString="Green" MinLength="2" FillCorners="False"/>
   <Curve CurveName="Axes">
    <ColorFilter CurveName="Axes" ForegroundLow="0" HueLow="180" SaturationLow="50" IntensityLow="0" IntensityHigh="50" HueHigh="360" Mode="2" ModeString="Intensity" SaturationHigh="100" ValueLow="0" ForegroundHigh="10" ValueHigh="50"/>
    <CurveStyle CurveName="Axes">
     <LineStyle Color="8" ConnectAsString="ConnectSkipForAxisCurve" ConnectAs="4" ColorString="Transparent" Width="0"/>
     <PointStyle Color="6" LineWidth="1" ColorString="Red" ShapeString="Cross" Shape="1" Radius="10"/>
    </CurveStyle>
    <CurvePoints/>
   </Curve>
   <CurvesGraphs>
    <Curve CurveName="Curve1">
     <ColorFilter CurveName="Curve1" ForegroundLow="0" HueLow="180" SaturationLow="50" IntensityLow="0" IntensityHigh="50" HueHigh="360" Mode="2" ModeString="Intensity" SaturationHigh="100" ValueLow="0" ForegroundHigh="10" ValueHigh="50"/>
     <CurveStyle CurveName="Curve1">
      <LineStyle Color="1" ConnectAsString="FunctionSmooth" ConnectAs="0" ColorString="Blue" Width="1"/>
      <PointStyle Color="1" LineWidth="1" ColorString="Blue" ShapeString="Cross" Shape="1" Radius="10"/>
     </CurveStyle>
     <CurvePoints/>
    </Curve>
   </CurvesGraphs>
  </CoordSystem>
  <OperatingSystem Endian="LittleEndian" WordSize="64"/>
  <File Imported="True"/>
  <CmdMediator>
   <Cmd Type="CmdSettingsCoords" Description="Coordinate settings" DigitizeState="2" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="1" GuidelineViewStateString="Hide">
    <Coords UnitsTimeString="HH:MM:SS" UnitsY="0" UnitsDate="3" ScaleXThetaString="Linear" UnitsTime="2" UnitsThetaString="Degrees (DDD.DDDDD)" UnitsRadius="0" UnitsTheta="0" UnitsYString="Number" TypeString="Cartesian" Coords="0" UnitsRadiusString="Number" ScaleYRadiusString="Linear" ScaleYRadius="0" UnitsXString="Number" UnitsX="0" ScaleXTheta="0" Type="0" UnitsDateString="YYYY/MM/DD"/>
    <Coords UnitsTimeString="HH:MM:SS" UnitsY="0" UnitsDate="3" ScaleXThetaString="Linear" UnitsTime="2" UnitsThetaString="Degrees (DDD.DDDDD)" UnitsRadius="0" UnitsTheta="0" UnitsYString="Number" TypeString="Polar" Coords="0" UnitsRadiusString="Number" ScaleYRadiusString="Linear" ScaleYRadius="0" UnitsXString="Number" UnitsX="0" ScaleXTheta="0" Type="1" UnitsDateString="YYYY/MM/DD"/>
   </Cmd>
   <Cmd Type="CmdAddPointAxis" ScreenY="307" GraphX="0" Identifier="Axes&#x9;point&#x9;1" ScreenX="307" GraphY="0" IsXOnly="False" Description="Add axis point" Ordinal="1" DigitizeState="0" DigitizeStateString="DigitizeStateAxis" GuidelineViewState="1" GuidelineViewStateString="Hide"/>
   <Cmd Type="CmdAddPointAxis" ScreenY="307" GraphX="0" Identifier="Axes&#x9;point&#x9;3" ScreenX="609" GraphY="2" IsXOnly="False" Description="Add axis point" Ordinal="2" DigitizeState="0" DigitizeStateString="DigitizeStateAxis" GuidelineViewState="1" GuidelineViewStateString="Hide"/>
   <Cmd Type="CmdAddPointAxis" ScreenY="4" GraphX="90" Identifier="Axes&#x9;point&#x9;5" ScreenX="307" GraphY="2" IsXOnly="False" Description="Add axis point" Ordinal="3" DigitizeState="0" DigitizeStateString="DigitizeStateAxis" GuidelineViewState="1" GuidelineViewStateString="Hide"/>
   <Cmd Type="CmdAddPointsGraph" CurveName="Curve1" Description="Add graph points" DigitizeState="2" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="1" GuidelineViewStateString="Hide">
    <Point ScreenY="272" Identifier="Curve1&#x9;point&#x9;6" ScreenX="7" Ordinal="1"/>
    <Point ScreenY="247" Identifier="Curve1&#x9;point&#x9;7" ScreenX="11" Ordinal="1"/>
    <Point ScreenY="223" Identifier="Curve1&#x9;point&#x9;8" ScreenX="16" Ordinal="1"/>
    <Point ScreenY="199" Identifier="Curve1&#x9;point&#x9;9" ScreenX="24" Ordinal="1"/>
    <Point ScreenY="176" Identifier="Curve1&#x9;point&#x9;10" ScreenX="33" Ordinal="1"/>
   </Cmd>
   <Cmd Type="CmdAddPointsGraph" CurveName="Curve1" Description="Add graph points" DigitizeState="2" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="1" GuidelineViewStateString="Hide">
    <Point ScreenY="151" Identifier="Curve1&#x9;point&#x9;11" ScreenX="46" Ordinal="0.5"/>
    <Point ScreenY="130" Identifier="Curve1&#x9;point&#x9;12" ScreenX="59" Ordinal="0.5"/>
    <Point ScreenY="110" Identifier="Curve1&#x9;point&#x9;13" ScreenX="75" Ordinal="0.5"/>
    <Point ScreenY="92" Identifier="Curve1&#x9;point&#x9;14" ScreenX="91" Ordinal="0.5"/>
    <Point ScreenY="75" Identifier="Curve1&#x9;point&#x9;15" ScreenX="109" Ordinal="0.5"/>
    <Point ScreenY="59" Identifier="Curve1&#x9;point&#x9;16" ScreenX="129" Ordinal="0.5"/>
    <Point ScreenY="46" Identifier="Curve1&#x9;point&#x9;17" ScreenX="150" Ordinal="0.5"/>
   </Cmd>
   <Cmd Type="CmdAddPointsGraph" CurveName="Curve1" Description="Add graph points" DigitizeState="2" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="1" GuidelineViewStateString="Hide">
    <Point ScreenY="42" Identifier="Curve1&#x9;point&#x9;18" ScreenX="158" Ordinal="0.5"/>
    <Point ScreenY="31" Identifier="Curve1&#x9;point&#x9;19" ScreenX="180" Ordinal="0.5"/>
    <Point ScreenY="21" Identifier="Curve1&#x9;point&#x9;20" ScreenX="203" Ordinal="0.5"/>
    <Point ScreenY="14" Identifier="Curve1&#x9;point&#x9;21" ScreenX="227" Ordinal="0.5"/>
    <Point ScreenY="9" Identifier="Curve1&#x9;point&#x9;22" ScreenX="251" Ordinal="0.5"/>
   </Cmd>
   <Cmd Type="CmdAddPointGraph" CurveName="Curve1" ScreenY="5" Identifier="Curve1&#x9;point&#x9;23" ScreenX="285" Description="Add graph point" Ordinal="0.5" DigitizeState="2" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="1" GuidelineViewStateString="Hide"/>
   <Cmd Type="CmdAddPointGraph" CurveName="Curve1" ScreenY="4" Identifier="Curve1&#x9;point&#x9;24" ScreenX="323" Description="Add graph point" Ordinal="0.5" DigitizeState="2" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="1" GuidelineViewStateString="Hide"/>
   <Cmd Type="CmdAddPointsGraph" CurveName="Curve1" Description="Add graph points" DigitizeState="2" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="1" GuidelineViewStateString="Hide">
    <Point ScreenY="6" Identifier="Curve1&#x9;point&#x9;25" ScreenX="349" Ordinal="0.5"/>
    <Point ScreenY="10" Identifier="Curve1&#x9;point&#x9;26" ScreenX="373" Ordinal="0.5"/>
    <Point ScreenY="16" Identifier="Curve1&#x9;point&#x9;27" ScreenX="397" Ordinal="0.5"/>
    <Point ScreenY="24" Identifier="Curve1&#x9;point&#x9;28" ScreenX="420" Ordinal="0.5"/>
    <Point ScreenY="33" Identifier="Curve1&#x9;point&#x9;29" ScreenX="443" Ordinal="0.5"/>
   </Cmd>
   <Cmd Type="CmdAddPointsGraph" CurveName="Curve1" Description="Add graph points" DigitizeState="2" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="1" GuidelineViewStateString="Hide">
    <Point ScreenY="43" Identifier="Curve1&#x9;point&#x9;30" ScreenX="461" Ordinal="0.5"/>
    <Point ScreenY="56" Identifier="Curve1&#x9;point&#x9;31" ScreenX="482" Ordinal="0.5"/>
    <Point ScreenY="71" Identifier="Curve1&#x9;point&#x9;32" ScreenX="502" Ordinal="0.5"/>
    <Point ScreenY="87" Identifier="Curve1&#x9;point&#x9;33" ScreenX="520" Ordinal="0.5"/>
    <Point ScreenY="105" Identifier="Curve1&#x9;point&#x9;34" ScreenX="538" Ordinal="0.5"/>
    <Point ScreenY="125" Identifier="Curve1&#x9;point&#x9;35" ScreenX="553" Ordinal="0.5"/>
    <Point ScreenY="146" Identifier="Curve1&#x9;point&#x9;36" ScreenX="567" Ordinal="0.5"/>
   </Cmd>
   <Cmd Type="CmdAddPointsGraph" CurveName="Curve1" Description="Add graph points" DigitizeState="2" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="1" GuidelineViewStateString="Hide">
    <Point ScreenY="160" Identifier="Curve1&#x9;point&#x9;37" ScreenX="575" Ordinal="0.5"/>
    <Point ScreenY="183" Identifier="Curve1&#x9;point&#x9;38" ScreenX="586" Ordinal="0.5"/>
    <Point ScreenY="206" Identifier="Curve1&#x9;point&#x9;39" ScreenX="595" Ordinal="0.5"/>
    <Point ScreenY="230" Identifier="Curve1&#x9;point&#x9;40" ScreenX="601" Ordinal="0.5"/>
    <Point ScreenY="254" Identifier="Curve1&#x9;point&#x9;41" ScreenX="607" Ordinal="0.5"/>
   </Cmd>
   <Cmd Type="CmdGuidelineAddXT" Identifier="guideline0" Description="GuidelineAddXT" GraphAfter="-90" DigitizeState="2" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="0" GuidelineViewStateString="Edit"/>
   <Cmd Type="CmdGuidelineMoveXT" Identifier="guideline0" GraphBefore="-90" Description="GuidelineMoveXT" GraphAfter="0" DigitizeState="2" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="0" GuidelineViewStateString="Edit"/>
   <Cmd Type="CmdGuidelineAddXT" Identifier="guideline2" Description="GuidelineAddXT" GraphAfter="-90" DigitizeState="2" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="0" GuidelineViewStateString="Edit"/>
   <Cmd Type="CmdGuidelineMoveXT" Identifier="guideline2" GraphBefore="-90" Description="GuidelineMoveXT" GraphAfter="89.4252" DigitizeState="2" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="0" GuidelineViewStateString="Edit"/>
   <Cmd Type="CmdGuidelineAddXT" Identifier="guideline4" Description="GuidelineAddXT" GraphAfter="-90" DigitizeState="2" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="0" GuidelineViewStateString="Edit"/>
   <Cmd Type="CmdGuidelineMoveXT" Identifier="guideline4" GraphBefore="-90" Description="GuidelineMoveXT" GraphAfter="179.495" DigitizeState="2" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="0" GuidelineViewStateString="Edit"/>
   <Cmd Type="CmdGuidelineAddXT" Identifier="guideline6" Description="GuidelineAddXT" GraphAfter="-90" DigitizeState="2" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="0" GuidelineViewStateString="Edit"/>
   <Cmd Type="CmdGuidelineAddYR" Identifier="guideline7" Description="GuidelineAddYR" GraphAfter="3.96987" DigitizeState="2" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="0" GuidelineViewStateString="Edit"/>
   <Cmd Type="CmdGuidelineMoveYR" Identifier="guideline7" GraphBefore="3.96987" Description="GuidelineMoveYR" GraphAfter="0.992852" DigitizeState="2" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="0" GuidelineViewStateString="Edit"/>
   <Cmd Type="CmdGuidelineAddYR" Identifier="guideline9" Description="GuidelineAddYR" GraphAfter="3.96987" DigitizeState="2" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="0" GuidelineViewStateString="Edit"/>
   <Cmd Type="CmdGuidelineMoveYR" Identifier="guideline9" GraphBefore="3.96987" Description="GuidelineMoveYR" GraphAfter="2.00978" DigitizeState="2" DigitizeStateString="DigitizeStateCurve" GuidelineViewState="0" GuidelineViewStateString="Edit"/>
  </CmdMediator>
  <Error Line="391" Comment="userTriggered" Context="Shift+Control+E" File="src/main/MainWindow.cpp"/>
 </Document>
</ErrorReport>
